.character-list {
    display: flex;
    flex-direction: column;
}

.character-list .character-container {
    background-color: beige;
    border: 1px solid black;
    padding: 10px;
}

.character-list img {
    max-width: 90px;
}
button {
    padding: 30px;
    margin: 30px;
}